libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - i -

- import_from_file() : Gnome::Gda::DataModel
- import_from_model() : Gnome::Gda::DataModel
- import_from_string() : Gnome::Gda::DataModel
- insert_row() : Gnome::Gda::DataModelHash
- invalidate_contents() : Gnome::Gda::DataModelIter
- is_active() : Gnome::Gda::Referer
- is_ancestor() : Gnome::Gda::QueryCondition
- is_coherent() : Gnome::Gda::ParameterList
- is_delete_query() : Gnome::Gda::Query
- is_equal() : Gnome::Gda::QueryField
- is_fkey_alone() : Gnome::Gda::DictField
- is_fkey_part() : Gnome::Gda::DictField
- is_insert_query() : Gnome::Gda::Query
- is_leaf() : Gnome::Gda::QueryCondition
- is_list() : Gnome::Gda::QueryField
- is_modify_query() : Gnome::Gda::Query
- is_null() : Gnome::Gda::Value
- is_null_allowed() : Gnome::Gda::DictField
- is_number() : Gnome::Gda::Value
- is_opened() : Gnome::Gda::Connection
- is_pkey_alone() : Gnome::Gda::DictField
- is_pkey_part() : Gnome::Gda::DictField
- is_read_only() : Gnome::Gda::DataProxy
- is_select_query() : Gnome::Gda::Query
- is_updatable() : Gnome::Gda::DataModel
- is_update_query() : Gnome::Gda::Query
- is_valid() : Gnome::Gda::DataModelIter , Gnome::Gda::Renderer , Gnome::Gda::ParameterList , Gnome::Gda::Parameter
- is_value_null() : Gnome::Gda::QueryFieldValue
- is_view() : Gnome::Gda::DictTable
- is_well_formed() : Gnome::Gda::Query
- is_writable() : Gnome::Gda::Entity